.top-section {
  max-width: 1380px;
  margin: 0 auto 80px;
}
@media screen and (min-width: 768px) {
  .top-section {
    padding: 0 20px;
  }
}
@media screen and (max-width: 767px) {
  .top-section {
    margin: 0 2.5vw 15.3846153846vw;
  }
}
.top-ttl {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 20px;
  color: #3b4043;
}
@media screen and (max-width: 767px) {
  .top-ttl {
    margin-bottom: 5.1282051282vw;
    font-size: 20px;
    font-size: 5.1282051282vw;
  }
}
.renewal_item-list {
  display: flex;
  margin-bottom: 40px;
  flex-flow: wrap;
  row-gap: 22px;
  column-gap: 24px;
}
@media screen and (min-width: 1200px) {
  .renewal_item-list {
    margin-bottom: 0;
    grid-area: list;
  }
}
@media screen and (max-width: 767px) {
  .renewal_item-list {
    margin-bottom: 7.6923076923vw;
    column-gap: 2.5vw;
    row-gap: 5.1282051282vw;
  }
}
.renewal_item-list li {
  width: calc((100% - 120px) / 6);
}
@media screen and (max-width: 767px) {
  .renewal_item-list li {
    width: calc((100% - 2.5vw) / 2);
  }
}
.renewal_item-list a {
  display: block;
  margin-bottom: 6px;
}
@media screen and (max-width: 767px) {
  .renewal_item-list a {
    margin-bottom: 1.2820512821vw;
  }
}
.renewal_item-list a img {
  width: 100%;
  margin-bottom: 6px;
  /* aspect-ratio: 210/143; */
  aspect-ratio: 1/1;
  object-fit: cover;
}
@media screen and (max-width: 767px) {
  .renewal_item-list a img {
    margin-bottom: 1.2820512821vw;
  }
}
.renewal_item-list a p {
  line-height: 1.2857142857;
  display: -webkit-box;
  overflow: hidden;
  min-height: 2.5em;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
@media screen and (max-width: 767px) {
  .renewal_item-list a p {
    font-size: 12px;
    font-size: 3.0769230769vw;
  }
}
.renewal_item-list a:hover {
  opacity: 0.7;
}
.renewal_item-tags img {
    width: 50px;
}
@media screen and (max-width: 810px) {
    .renewal_item-tags img {
        width: 46px;
    }
  }
.renewal_item-list .renewal_item-tags {
  display: flex;
  margin-top: 10px;
  flex-flow: wrap;
  gap: 5px;
}
@media screen and (max-width: 767px) {
  .renewal_item-list .renewal_item-tags {
    margin-top: 1.2820512821vw;
    gap: 1.5384615385vw;
  }
}
.renewal_item-list .renewal_item-tag {
  max-width: 50px;
}
@media screen and (max-width: 767px) {
  .renewal_item-list .renewal_item-tag {
    max-width: 12.8205128205vw;
  }
}
.renewal_item-list--ranking > li {
  position: relative;
  counter-increment: num;
}
.renewal_item-list--ranking > li::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 30px;
  height: 32px;
  margin: auto;
  content: "";
  background-color: #3b4043;
  z-index: 1;
}
.renewal_item-list--ranking > li::after {
  z-index: 2;
  width: 30px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  line-height: 1;
  left: 0;
  font-size: 1.5rem;
  font-weight: bold;
  content: counter(num);
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  .renewal_item-list--ranking > li::after {
    font-size: 15px;
    font-size: 3.8461538462vw;
    width: 7.6923076923vw;
    height: 8.2051282051vw;
  }
}
.renewal_item-list--ranking > li:nth-of-type(1) {
  width: calc(100% - ((100% - 120px) / 6 + 24px) * 4);
}
@media screen and (max-width: 767px) {
  .renewal_item-list--ranking > li:nth-of-type(1) {
    width: 100%;
  }
}
.renewal_item-list--ranking > li:nth-of-type(1)::before {
  background-color: #e6a000;
  height: 50px;
  width: 40px;
  clip-path: polygon(100% 0, 100% 100%, 50% 85%, 0 100%, 0 0);
}
@media screen and (max-width: 767px) {
  .renewal_item-list--ranking > li:nth-of-type(1)::before {
    width: 10.2564102564vw;
    height: 12.8205128205vw;
  }
}
.renewal_item-list--ranking > li:nth-of-type(1)::after {
  width: 40px;
  height: 40px;
  font-size: 2rem;
}
@media screen and (max-width: 767px) {
  .renewal_item-list--ranking > li:nth-of-type(1)::after {
    font-size: 20px;
    font-size: 5.1282051282vw;
    width: 10.2564102564vw;
    height: 10.2564102564vw;
  }
}
.renewal_item-list--ranking > li:nth-of-type(1) a img {
  /* aspect-ratio: 444/301; */
  aspect-ratio: 1/1;
}
.renewal_item-list--ranking > li:nth-of-type(2)::before, .renewal_item-list--ranking > li:nth-of-type(3)::before {
  height: 38px;
  clip-path: polygon(100% 0, 100% 100%, 50% 85%, 0 100%, 0 0);
}
@media screen and (max-width: 767px) {
  .renewal_item-list--ranking > li:nth-of-type(2)::before, .renewal_item-list--ranking > li:nth-of-type(3)::before {
    height: 9.7435897436vw;
  }
}
.renewal_item-list--ranking > li:nth-of-type(2)::before {
  background-color: #9a9a9a;
}
.renewal_item-list--ranking > li:nth-of-type(3)::before {
  background-color: #9b592f;
}
.renewal_item-list__price span {
  font-size: 1.2rem;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .renewal_item-list__price span {
    font-size: 10px;
    font-size: 2.5641025641vw;
  }
}
.renewal_item-list__price span.sale {
  color: #ff0000;
}
.renewal_item-list__price span b {
  font-size: 2rem;
}
@media screen and (max-width: 767px) {
  .renewal_item-list__price span b {
    font-size: 18px;
    font-size: 4.6153846154vw;
  }
}
.top-btn {
  /* margin-top: 20px; */
  margin-top: -120px;
  margin-left: 450px;
  margin-bottom:100px;
}
@media screen and (max-width: 767px) {
  .top-btn {
    margin-top: 7.6923076923vw;
    margin: auto;
  }
}
.top-btn a {
  font-size: 1.6rem;
  font-weight: bold;
  display: flex;
  width: 100%;
  max-width: 440px;
  height: 75px;
  margin: 0 auto;
  color: #ffffff;
  border-radius: 100px;
  background-color: #ac0077;
  align-items: center;
  justify-content: center;
  filter: drop-shadow(0px 5px 0px #77165a);
}
@media screen and (max-width: 767px) {
  .top-btn a {
    width: 76.9230769231vw;
    height: 13.3333333333vw;
    font-size: 14px;
    font-size: 3.5897435897vw;
    filter: drop-shadow(0px 1.0256410256vw 0px #77165a);
  }
}
.top-btn a:hover {
  opacity: 0.7;
}
.thumb-link-list {
  display: flex;
  flex-flow: wrap;
  gap: 25px;
}
@media screen and (max-width: 767px) {
  .thumb-link-list {
    gap: 2.5vw;
  }
}
@media screen and (min-width: 768px) {
  .thumb-link-list li {
    max-width: 150px;
  }
}
@media screen and (max-width: 767px) {
  .thumb-link-list li {
    width: calc((100% - 2.5vw * 2) / 3);
  }
}
.thumb-link-list a {
  display: block;
}
.thumb-link-list a:hover {
  opacity: 0.7;
}
.renewal_panel a {
  font-size: 2rem;
  font-weight: bold;
  display: flex;
  padding: 15px 20px;
  text-align: center;
  color: #ffffff;
  background-color: #ac0077;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .renewal_panel a {
    padding: 2.0512820513vw 2.5vw;
    font-size: 16px;
    font-size: 4.1025641026vw;
  }
}
.renewal_panel a:hover {
  opacity: 0.7;
}
.news_kyushu a {
  font-size: 1.4rem;
  display: block;
  padding: 0px 20px;
  /*background-color: #f3f3f3;*/
}
@media screen and (max-width: 767px) {
  .news_kyushu a {
    padding: 0px 2.5vw;
    font-size: 12px;
    font-size: 3.0769230769vw;
  }
}
.news_kyushu a:hover {
  opacity: 0.7;
}
.news_kyushu a div {
  display: flex;
   /* max-width: 1340px;*/
    gap: 15px;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
}
@media screen and (max-width: 767px) {
  .news_kyushu a div {
    gap: 2.8205128205vw;
  }
}
.news_kyushu a img{
  width:50px;
}
.news_kyushu a p {
  font-size:14px;
}
@media screen and (max-width: 767px) {
.news_kyushu a p {
  font-size:12px;
}
}
.news_kyushu a time {
  font-size:12px;
  text-align: center;
}
.news_kyushu_ttl{
    min-width: 90px;
    margin: 5px 5px 0;
    padding: 10px;
    background: #11a2d1;
    color: #FFF;
    border-radius: 20px;
  }
#campaign_kyushu {
  position: relative;
  overflow: hidden;
  pointer-events: none;
}
#campaign_kyushu a {
  display: block;
}
#campaign_kyushu a figure {
  max-width: 1110px;
  margin: 0 auto;
  background-color: #ffffff;
}
#campaign_kyushu a figure img {
  width: 100%;
  aspect-ratio: 1280/200;
  object-fit: cover;
}
#campaign_kyushu a:hover img {
  opacity: 0.7;
}
#campaign_kyushu__bg {
  position: absolute;
  z-index: -1;
  top: -40px;
  right: -40px;
  bottom: -40px;
  left: -40px;
  display: block;
  height: auto;
  margin: auto;
  opacity: 0.8;
}
@media screen and (max-width: 767px) {
#campaign_kyushu a figure img {
  aspect-ratio: 1110/480;
}
  #campaign_kyushu__bg {
    display: none;
  }
}
#campaign_kyushu__bg img {
  width: 100%;
  height: 100%;
  filter: blur(20px);
  object-fit: cover;
}
.pickup {
  display: flex;
  /* margin-bottom: 60px; */
  margin-bottom: -20px;
  padding: 15px 15px 0 15px;
  justify-content: center;
  align-items: center;
  gap:1%;
}
@media screen and (max-width: 767px) {
  .pickup {
    padding: 5px 0 0 0;
  }
}
.pickup a {
  display: block;
}
.pickup a:hover {
  opacity: 0.7;
}
.feature {
  margin: 0 -14px;
}
@media screen and (max-width: 767px) {
  .feature {
    margin: 0 calc(-2.5vw / 2);
  }
}
.feature .slick-dots {
  position: relative;
  bottom: 0;
  display: flex;
/*  margin-top: 40px;*/
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
@media screen and (max-width: 767px) {
  .feature .slick-dots {
    margin-top: 5.1282051282vw;
    gap: 2.5641025641vw;
  }
}
.feature .slick-dots li {
  width: 14px;
  height: 14px;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .feature .slick-dots li {
    width: 2.5641025641vw;
    height: 2.5641025641vw;
  }
}
.feature .slick-dots button {
  box-sizing: border-box;
  width: 14px;
  height: 14px;
  border: 1px solid #cccccc;
  border-radius: 50%;
  background-color: #ffffff;
}
@media screen and (max-width: 767px) {
  .feature .slick-dots button {
    width: 2.5641025641vw;
    height: 2.5641025641vw;
  }
}
.feature .slick-dots button:hover {
  border: none;
  background-color: #ac0077;
}
.feature .slick-dots .slick-active button {
  border: none;
  background-color: #ac0077;
}
.feature__item {
  margin: 0 14px;
}
@media screen and (max-width: 767px) {
  .feature__item {
    margin: 0 1.25vw;
  }
}
.feature-list {
    display: flex;
    flex-flow: wrap;
    gap: 10px 20px;
    justify-content: center;
}
@media screen and (max-width: 767px) {
  .feature-list {
    gap: 1.2vw;
  }
}
.feature-list li {
  width: calc((100% - 70px) / 4);
}
@media screen and (max-width: 767px) {
  .feature-list li {
    width: calc((100% - 3vw) / 2);
  }
}
.feature-list a {
  display: block;
}
.feature-list a:hover {
  opacity: 0.7;
}
.feature-list img {
  aspect-ratio: 324/220;
  object-fit: cover;
}
.renewal_category-list {
  display: flex;
}
@media screen and (min-width: 768px) {
  .renewal_category-list {
    gap: clamp(20px, 4.1vw, 60px);
  }
  .renewal_category-list:last-child > li {
    border-bottom: 1px solid #cccccc;
  }
}
@media screen and (max-width: 767px) {
  .renewal_category-list {
    flex-flow: column;
  }
  .renewal_category-list:last-child {
    border-bottom: 1px solid #cccccc;
  }
}
.renewal_category-list > li {
  border-top: 1px solid #cccccc;
}
@media screen and (min-width: 768px) {
  .renewal_category-list > li {
    flex: 1;
  }
}
.renewal_category-list > li > span,
.renewal_category-list > li > a {
  font-size: 1.4rem;
  display: flex;
  padding: 15px 40px 15px 20px;
  cursor: pointer;
  align-items: center;
  gap: 20px;
}
@media screen and (max-width: 767px) {
  .renewal_category-list > li > span,
.renewal_category-list > li > a {
    padding: 3.8461538462vw 10.2564102564vw 3.8461538462vw 5.1282051282vw;
    gap: 5.1282051282vw;
  }
}
.renewal_category-list > li > span img,
.renewal_category-list > li > a img {
  width: 30px;
}
@media screen and (max-width: 767px) {
  .renewal_category-list > li > span img,
.renewal_category-list > li > a img {
    width: 7.6923076923vw;
  }
}
.renewal_category-list > li > span:hover,
.renewal_category-list > li > a:hover {
  background-color: #f3f3f3;
}
.renewal_category-list > li > span {
  position: relative;
}
.renewal_category-list > li > span::before, .renewal_category-list > li > span::after {
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  display: block;
  width: 10px;
  height: 2px;
  margin: auto;
  content: "";
  transition: 0.3s;
  background-color: #333333;
}
@media screen and (max-width: 767px) {
  .renewal_category-list > li > span::before, .renewal_category-list > li > span::after {
    right: 5.1282051282vw;
    width: 2.5641025641vw;
  }
}
.renewal_category-list > li > span::after {
  transform: rotate(90deg);
}
.renewal_category-list > li > span.active::after {
  transform: rotate(0deg);
}
.renewal_category-sublist {
  display: none;
}
.renewal_category-sublist a {
  display: block;
  padding: 15px 15px 15px 70px;
  background-color: #f3f3f3;
}
.renewal_category-sublist a:hover {
  opacity: 0.7;
}
.renewal_feature-sublist {
  display: none;
}
.renewal_feature-sublist li{
  width: calc((100% / 4) - 1vw);
}
@media screen and (max-width: 767px) {
  .renewal_feature-sublist li{
    width: calc((100% / 2) - 5px);
  }
}
.renewal_feature-sublist a {
  display: block;
  /* padding: 15px 15px 15px 70px; */
  background-color: #f3f3f3;
}
.renewal_feature-sublist a:hover {
  opacity: 0.7;
}
.renewal_feature-sublist-flex{
  display: flex;
  flex-wrap: wrap; 
  gap:1.2vw;
  width: 99%;
  margin-bottom: 10px;
}
.spbr{
  display: block;
}
@media screen and (max-width: 767px) {
.spbr{
  display: none;
  }
}
.slick-dots li button:before {
    display:none;
    }
/*------------------
レコメンド表示
------------------*/
.left_recommend{
  display: flex;
    flex-direction: column;
    width: 200px;
    border-radius: 5px;
    position: fixed;
    left: 20px;
    bottom: 10px;
    opacity: 0;
    text-align: center;
    z-index: 9999;
    background: #ffeff9;
  }
.left_recommend h1{
  height: 23px;
  margin: 0;
  font-size: 16px;
}
.left_recommend_inner{
  font-weight: bold;
    font-size: 15px;
    color: #ffffff;
    background-color: #b42a83;
    border-radius: 5px;
    padding: 5px;
    cursor: pointer;
    width: 93%;
    margin: 2px auto 7px;
}
.section_check{
  display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 5px 0px 5px 5px;
}
.left_recommend_back{
    /* background-color: rgb(255 239 249); */
    border-radius: 5px;
    padding: 6px;
}
.section_check img{
  width: 35px;
  margin-right: 5px;
}
.left_recommend_btn {
  position: fixed;
    bottom: 250px;
    left: 185px;
    background-color: #c5c5c5;
    padding: 10px 13px;
    cursor: pointer;
    border-radius: 5px;
    }
.pickup2 {
  display: flex;
  /* margin-bottom: 5px; */
  margin-bottom: 5px;
  padding: 5px;
  background-color: #ffffff;
  justify-content: center;
  align-items: center;
  gap:1%;
}
/*ここから追記*/
/*20240222　産地から探す　ここから追記*/
      .sec_kyushu_area {
        max-width: 1380px;
        margin: 0 auto 80px;
      }
      .kyushu_area_item img {
        width: 100%;
      }
      .kyushu_area_flex {
        display: flex;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
      }
      .kyushu_area_flex li {
        margin: 5px;
        flex-basis: 45%;
      }
      @media screen and (max-width: 767px) {
        .kyushu_area_flex {
          display: flex;
          flex-wrap: wrap;
        }
      }
/*==================================================
スライダーのためのcss
===================================*/
.slider {/*横幅94%で左右に余白を持たせて中央寄せ*/
    width:94%;
    margin:0 auto;
}
.slider img {
    width:90vw;
    height:auto;
    max-width: 700px;
    /* margin: 0 -50px; */
}
.slider .slick-slide {
  transform: scale(0.8);
  transition: all .5s;/*拡大や透過のアニメーションを0.5秒で行う*/
  opacity: 0.5;/*透過50%*/
  margin: 0 -60px;
}
@media screen and (max-width:767px){
  .slider .slick-slide {
    margin: 0;
  }
}
.slider .slick-slide.slick-center{
  transform: scale(1);
  opacity: 1;/*透過なし*/
  z-index: 9999;
  position: relative;
}
/*矢印の設定*/
/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #666;/*矢印の色*/
    border-right: 2px solid #666;/*矢印の色*/
    height: 15px;
    width: 15px;
}
.slick-prev {/*戻る矢印の位置と形状*/
    left: -1.5%;
    transform: rotate(-135deg);
}
.slick-next {/*次へ矢印の位置と形状*/
    right: -1.5%;
    transform: rotate(45deg);
}
/*ドットナビゲーションの設定*/
.slick-dots {
    text-align:center;
  margin:20px 0 0 0;
}
.slick-dots li {
    display:inline-block;
  margin:0 5px;
}
.slick-dots li button {
    color: transparent;
    outline: none;
    width:12px;/*ドットボタンのサイズ*/
    height:12px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#ccc;/*ドットボタンの色*/
}
.slick-dots .slick-active button{
    background:#ac0077;/*ドットボタンの現在地表示の色*/
}
